<!DOCTYPE html>
<html>
    <head>
        <title>Cool Sample Webpage</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>Hello World!</h1>
        <p>You are seeing this sample webpage because you are cool!</p>
        <hr/>
        <h1 style = "margin: 0;">Bejeweled</h1>
        <p style="font-size: 20px; margin-top: 0;">By Taylor Swift</p>
        <p>Baby love, I think I've been a little too kind <br/>
            Didn't notice you walking all over my peace of mind <br/>
            In the shoes I gave you as a present <br/>
            Puttin' someone first only works when you're in their top five<br/>
            And by the way, I'm going out tonight</p>
        <p>Best believe I'm still bejeweled when I walk in the room<br/>
            I can still make the whole place shimmer<br/>
            And when I meet the band, they ask, "Do you have a man?"<br/>
            I can still say, "I don't remember" <br/>
            Familiarity breeds contempt, don't put me in the basement<br/>
            When I want the penthouse of your heart<br/>
            Diamonds in my eyes, I polish up real, I polish up real nice (nice)</p>
        <p>Baby boy, I think I've been too good of a girl (too good of a girl) <br/>
            Did all the extra credit, then got graded on a curve <br/>
            I think it's time to teach some lessons <br/>
            I made you my world, have you heard? <br/>
            I can reclaim the land <br/>
            And I miss you (I miss you), but I miss sparkling (ah, hey)</p>
        <p>Best believe I'm still bejeweled when I walk in the room<br/>
            I can still make the whole place shimmer<br/>
            And when I meet the band, they ask, "Do you have a man?"<br/>
            I can still say, "I don't remember" <br/>
            Familiarity breeds contempt, don't put me in the basement<br/>
            When I want the penthouse of your heart<br/>
            Diamonds in my eyes, I polish up real, I polish up real nice (nice)</p>
        <p>Sapphire tears on my face, sadness became my whole sky <br/>
            But some guy said my aura's moonstone just 'cause he was high <br/>
            I went dancin' all night and you can try to change my mind <br/>
            But you might have to wait in line <br/>
            What's a girl gonna do? A diamond's gotta shine</p>
        <p>Best believe I'm still bejeweled when I walk in the room<br/>
            I can still make the whole place shimmer<br/>
            And when I meet the band, they ask, "Do you have a man?"<br/>
            I can still say, "I don't remember" <br/>
            Familiarity breeds contempt, don't put me in the basement<br/>
            When I want the penthouse of your heart<br/>
            Diamonds in my eyes, I polish up real, I polish up real (nice), I polish up real nice</p>
        <p>I went dancin' all night and you can try to change my mind <br/>
            But you might have to wait in line <br/>
            What's a girl gonna do? What's a girl gonna do? I polish up nice <br/>
            Best believe I'm still bejeweled when I walk in the room <br/>
            I can still make the whole place shimmer</p>
            <iframe style="border-radius:12px" src="https://open.spotify.com/embed/track/0jvo9CjnbR0lYUDTSNTMiu?utm_source=generator&theme=0" width="50%" height="152" frameBorder="0" allowfullscreen="" allow="autoplay; clipboard-write; encrypted-media; fullscreen; picture-in-picture" loading="lazy"></iframe>
    </body>
</html>